
.titles { color: #000; font-weight: bolder; font-size: 180%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bylines { color: #424242; font-style: italic; font-weight: bold; font-size: 90%; font-family: "Times New Roman", Georgia, Times }
.links   { color: #0000ef; font-weight: bold; font-size: 90%; font-family: "Times New Roman", Georgia, Times }
.subheads { font-weight: bold; font-size: 120%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
